Subject: Good chat
From: Akhil P Walia <[email-masked]>
To: Ashok katoch <[email-masked]>, Krishna Tiwari <[email-masked]>, Samir Kumar <[email-masked]>, Vikas Adhikari <[email-masked]>, Subir Bikas Chakma <[email-masked]>, "E. Ganin Singh" <[email-masked]>, Tushar Raina <[email-masked]>, Ashish Niyoliya <[email-masked]>, Subhash Kumar <[email-masked]>, venkat <[email-masked]>, Surya Jain <[email-masked]>
Date: Sat, 12 Jan 2013 19:17:01 +0530 (IST)

This chat was well handled by Krishna. 

	

General Info 

Chat Start Time : 	

11/01/2013 21:00:25 

Chat End Time : 	

11/01/2013 21:14:55 

Chat URL : 	

https://www.nomadsclothing.com/cart/checkout 

Referer URL : 	

http://www.google.co.uk/url?sa=t&rct=j&q=nomad%20clothing%20uk&source=web&cd=2&ved=0CDwQFjAB&url=http%3A%2F%2Fwww.nomadsclothing.com%2Fretail%2Fwomenswear&ei=DC7wUJ_NNoS90AGy9oGACA&usg=AFQjCNG-EZLakTtjAWRiPsC1zBRCNIYzVQ&bvm=bv.1357700187,d.dmQ 

Name : 	

Visitor 

Email : 	

Phone : 	

Initial Question : 	

	

Chat Transcript 

09:00:58 PM [Kate] Hello, my name is Kate. Welcome to live chat support. 
09:01:30 PM [Visitor] I cannot see the missing information from my address -the complete name and address is shown and the billing address check box is checked. What other data does the form need? 
09:02:44 PM [Visitor] Hello Kate - 
09:02:54 PM [Kate] Hi 
09:03:19 PM [Visitor] Page says: there were errors with my form. Billing address: Area field is required. What does that mean? 
09:03:49 PM [Kate] Please allow me a moment while I pull up the page to assist you. 
09:03:59 PM [Visitor] ok 
09:05:48 PM [Visitor] Hi again - not sure if you did anything but the page has been accepted now and looks like I can proceed. 
09:05:50 PM [Visitor] Thanks for your time. 
09:06:07 PM [Kate] Ok great 
09:06:28 PM [Kate] Please proceed with the checkout and incase if you get any further checkout error do let me know. 
09:06:49 PM [Kate] I will be online till you complete the order. 
09:07:34 PM [Visitor] OK ...you can't see what I am entering on the page though can you? 
09:07:43 PM [Visitor] That means you can see my card details... 
09:08:12 PM [Kate] No, don't worry, I am not able to see any details you are putting there. 
09:08:28 PM [Visitor] Grand - thanks for that, one is suspicious of machines! 
09:09:35 PM [Kate] I understand, however your details are totally safe with us. 
09:11:01 PM [Kate] May I have the product code for which you are placing the order? 
09:12:01 PM [Visitor] Sure, it's: TR13TEL-12. That has gone through no problem, email received to confirm. Thanks again for your help. 
09:12:28 PM [Kate] You are most welcome. 
09:12:41 PM [Visitor] Bye for now. 
09:12:51 PM [Kate] Is there anything else I may help you with today? 
09:13:14 PM [Visitor] THanks no - I am complete with my purchase. Have a good weekend. Bye now. 
09:13:46 PM [Kate] Okay 
09:13:52 PM [Kate] Same to you. 
09:14:41 PM [Kate] Thanks very much for using the Nomads live chat. I hope to speak with you again soon. I would be grateful if you could fill out the brief survey as it is important for us to know whether you are satisfied. Thanks again and goodbye 	

-- 
Regards , 
a kh ! L